{
  "name": "@prisma/sdk",
  "version": "0.0.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "repository": "git@github.com:prisma/prisma.git",
  "homepage": "https://www.prisma.io",
  "author": "Tim Suchanek <suchanek@prisma.io>",
  "maintainers": [
    "Tim Suchanek <suchanek@prisma.io>",
    "Joël Galeran <galeran@prisma.io>"
  ],
  "bugs": "https://github.com/prisma/prisma/issues",
  "license": "Apache-2.0",
  "scripts": {
    "build": "tsc -d -p tsconfig.build.json",
    "prepublishOnly": "pnpm run build && pnpm run test",
    "format": "prettier --write .",
    "lint": "eslint --cache --fix --ext .ts .",
    "lint-ci": "eslint --ext .ts .",
    "test": "jest",
    "precommit": "lint-staged"
  },
  "files": [
    "README.md",
    "dist",
    "scripts"
  ],
  "devDependencies": {
    "@types/jest": "26.0.23",
    "@types/node": "12.20.13",
    "@types/shell-quote": "1.7.0",
    "@types/tar": "4.0.4",
    "@typescript-eslint/eslint-plugin": "4.24.0",
    "@typescript-eslint/parser": "4.24.0",
    "eslint": "7.26.0",
    "eslint-config-prettier": "8.3.0",
    "eslint-plugin-eslint-comments": "3.2.0",
    "eslint-plugin-jest": "24.3.6",
    "eslint-plugin-prettier": "3.4.0",
    "jest": "26.6.3",
    "lint-staged": "11.0.0",
    "prettier": "2.3.0",
    "ts-jest": "26.5.6",
    "ts-node": "9.1.1",
    "typescript": "4.2.4"
  },
  "dependencies": {
    "@prisma/debug": "workspace:*",
    "@prisma/engine-core": "workspace:*",
    "@prisma/engines": "2.24.0-3.21e59e9d64a9c78da61a3accf99521bc0680ea55",
    "@prisma/fetch-engine": "workspace:*",
    "@prisma/generator-helper": "workspace:*",
    "@prisma/get-platform": "workspace:*",
    "@timsuchanek/copy": "^1.4.5",
    "archiver": "^4.0.0",
    "arg": "^5.0.0",
    "chalk": "4.1.1",
    "checkpoint-client": "1.1.20",
    "cli-truncate": "^2.1.0",
    "dotenv": "^9.0.0",
    "execa": "^5.0.0",
    "find-up": "5.0.0",
    "global-dirs": "^3.0.0",
    "globby": "^11.0.0",
    "has-yarn": "^2.1.0",
    "is-ci": "^3.0.0",
    "make-dir": "^3.0.2",
    "node-fetch": "2.6.1",
    "p-map": "^4.0.0",
    "read-pkg-up": "^7.0.1",
    "resolve-pkg": "^2.0.0",
    "rimraf": "^3.0.2",
    "shell-quote": "^1.7.2",
    "string-width": "^4.2.0",
    "strip-ansi": "6.0.0",
    "strip-indent": "3.0.0",
    "tar": "^6.0.1",
    "temp-dir": "^2.0.0",
    "temp-write": "^4.0.0",
    "tempy": "^1.0.0",
    "terminal-link": "^2.1.1",
    "tmp": "0.2.1"
  },
  "lint-staged": {
    "*.ts": [
      "eslint",
      "prettier --write"
    ]
  }
}
